Package: haskell-postgresql-libpq / 0.8.2-1

Metadata

Package Version Patches format
haskell-postgresql-libpq 0.8.2-1 3.0 (quilt)

This package has no patches.